/*CSS Document*/
*
{
	margin: 0;
	padding: 0;
}
.formItem LABEL
{
	clear: both;
	float: none;
	width: 75%;
	display: block;
	color: #979797;
	font-weight: bold;
}
A IMG, IFRAME
{
	border: 0;
	padding: 0;
	overflow: hidden;
}
/*Headers*/
H1, H2, H3, H4, H5, H6
{
	font-size: 100%;
	font-weight: normal;
}
/*Forms*/
FORM
{
	border: 1px solid #D1D7F8;
	border-radius: 10px;
	padding: 10px 10px 10px 20px;
	width: 80%;
	margin: auto;
}
LEGEND
{
	color: #000;
}
INPUT, TEXTAREA, SELECT, BUTTON
{
	font-size: 100%;
	font-family: serif;
	margin-left: 10px;
	display: block;
	line-height: 18px;
	border-radius: 5px;
	border: 1px solid #B5AFAF;
	padding: 3px;
	color: #6EAA6B;
	margin-top: 3px;
}
TEXTAREA
{
	width: 80%;
}
/*Tables*/
TABLE
{
	border-collapse: collapse;
	border: 0;
}
TD, TH, CAPTION
{
	font-size: 100%;
	font-weight: normal;
	text-align: left;
}
BODY
{
	font-family: Calibri;
	font-size: 1em;
}
NOSCRIPT DIV
{
	background-color: #FFDF3A;
	width: 100%;
	color: #8F0101;
	padding: 10px;
	font-size: medium;
	position: relative;
}
#ajaxLoading
{
	position: absolute;
	top: 130px;
	left: 310px;
	width: 50px;
	height: 50px;
	display: none;
	margin-left: -25px;
	margin-top: -25px;
	z-index: 2;
}
#header
{
	width: 100%;
	height: 110px;
	margin: 0 auto auto;
	position: relative;
}
#langSel
{
	position: absolute;
	right: 9px;
	top: 35px;
	color: #A1A5A9;
	z-index: 999999;
}
#stage
{
	width: 1024px;
	margin: 0 auto auto;
	position: relative;
	overflow: auto;
}
DIV.placeHolder
{
	width: 1px;
	background: #FFFFFF;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 25px;
	width: 300px;
	height: 300px;
	margin-left: 50px;
	margin-right: auto;
	margin-top: 50px;
	float: left;
	border-radius: 10px;
	border: 1px solid #000000;
	-moz-box-shadow: 5px 5px 5px #372929;
	-webkit-box-shadow: 5px 5px 5px #372929;
	box-shadow: 5px 5px 5px #372929;
}
#mainContent
{
	font-size: 1.2em;
	padding-left: 10px;
	padding-right: 10px;
	display: block;
	overflow: auto;
	position: relative;
	color: #475D4B;
	font-family: Calibri;
}
#mainContent OL
{
	margin-left: 30px;
}
#mainContent P
{
	margin-bottom: 15px;
	margin-top: 15px;
	color: #6F5B5B;
}
P.formNote
{
	color: #031552;
	font-weight: bold;
}
#mainContent UL
{
	margin-left: 30px;
}
#mainContent LI
{
	margin-left: 30px;
	color: #6C6363;
}
#mainContent H1
{
	margin-left: 10px;
	margin-bottom: 15px;
	font-size: 1.8em;
	font-weight: bold;
	color: #00A6B9;
	border-bottom: 2px solid #7C6E5E;
	border-bottom-left-radius: 10px;
	padding-bottom: 5px;
	padding-top: 8px;
}
#mainContent H2
{
	color: #D26D6D;
	margin-left: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 1.3em;
	font-weight: bold;
}
#mainContent H3
{
	color: #D26D6D;
	margin-left: 16px;
	font-style: italic;
	font-size: 1.1em;
}
#mainContent DL
{
	margin-left: 30px;
}
#mainContent DT
{
	font-weight: bold;
}
#mainContent DD
{
	margin-left: 20px;
}
#mainContent A
{
	color: #D6821B;
	font-weight: bold;
}
#mainContent A:hover
{
	color: #008095;
}
.formItem TEXTAREA
{
	margin-left: 10px;
	line-height: 18px;
	font: large / 1em sans-serif;
	border-radius: 5px;
	border: 1px solid #B5AFAF;
	padding: 3px;
	color: #40AA3A;
	margin-top: 3px;
}
.formItem
{
	padding: 3px;
	margin-bottom: 10px;
}
.formItem .inputNote
{
	text-align: center;
}
.labelBox
{
	border: 1px solid #C2272B;
	background: #FFFFFF;
	position: relative;
	padding-top: 25px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	width: 80%;
	margin: 25px auto 15px;
	border-radius: 10px;
}
.labelBoxTitle
{
	border: 1px solid #000000;
	background: #656565;
	position: absolute;
	top: -10px;
	left: 8px;
	font-weight: bold;
	font-size: medium;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 3px;
	border-radius: 5px;
	color: #FFFFFF;
}
.hide
{
	display: none;
}
.submitBut
{
	text-align: center;
	margin-top: 15px;
}
